@charset "utf-8";
/* CSS Document */
body {
margin: 0;
font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif ;
font-size: 16px;
line-height: 1.5;
letter-spacing:.5px;
color:#555;
background:#fff;
}
.site_con{
width:100%;
min-width:320px;
max-width:1024px;
padding:0;
margin:0 auto;
background:#fff;
}
/* ----------HEADER---------- */
#header_con{
width: 100%;
min-height: 80px;
min-width: 320px;
margin:0;
}
#header{
max-width: 1024px;
min-width:320px;
min-height:138px;
position:relative;
box-sizing:border-box;
padding:0 0 0 0;
border-bottom:2px solid #5AC368;
margin:0 auto;
margin-bottom:15px;
background: #fff url("images/site/title-background.jpg") right top no-repeat;
}
#logo_con{
width:75%;
max-width:724px;
float:left;
margin:15px 0 0 0;
z-index: 100;
}
#title {
background: none;
padding: 0;
border: none;
line-height:1;
}	
#title a{
display:block;
}
#title a img{
padding:0;
margin: 0;
border: 0;
}
/* ----------MENU BAR---------- */
#top_menu{
width:100%;
min-width:320px;
min-height:35px;
margin:0 0 0 0;
overflow: auto;
border-top:2px solid #5AC368;
border-bottom:2px solid #5AC368;
background:#004D96;
}
/* ----------SEARCH---------- */
#search-hide{
display:none;
width:100%;
min-width:320px;
border-bottom:2px solid #5AC368;
margin:0 auto;
overflow:auto;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eaf7ff+0,ddf1ff+100 */
background: #eaf7ff; /* Old browsers */
background: -moz-linear-gradient(top,  #eaf7ff 0%, #ddf1ff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #eaf7ff 0%,#ddf1ff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #eaf7ff 0%,#ddf1ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaf7ff', endColorstr='#ddf1ff',GradientType=0 ); /* IE6-9 */
}
#search-hide #search{
padding:10px;
text-align:center;
/*	float:right; To display search right or left*/
}
#search-hide #search input[type=text]{
min-width:300px;
color:#7a7a7a;
}
#search-hide #search input[type=submit]{
width:100px;
border-radius:5px;
padding:6px 5px 6px 5px;
border:0;
display:inline-block;
position:relative;
color:#fff;
font-size:15px;
cursor:pointer;	
background: #414141;
}
#search-hide #search input[type=submit]:hover{
color:#ffcc00;
}
/* ----------CONTENT---------- */
#content_con{
max-width: 1024px;
min-width:290px;
overflow:auto;
margin:0 auto;
padding: 0 0 50px 0;
clear:both;
box-sizing:border-box;
}
#main{
width:75%;
float:left;
min-height:400px;
background:#fff;
box-sizing:border-box;	
padding:15px;
}
#main.block_last-hidden {
width:100%;
}
#right{
width:25%;
min-height:400px;
overflow:auto;
float:right;
box-sizing:border-box;
padding:15px;
border-radius:0 0 10px 10px;
background:#ddf1ff;
}
@media (max-width: 1000px) and (min-width:801px) {
.site_con{
box-sizing:border-box;	
padding:0;
}
#header{
}
#logo_con{
width:100%;
}
#top_menu{
float:none;
margin:0 auto;
}
}
@media (max-width: 800px) {
#content_con{
padding-bottom:0;
}
#right,
#main{
width:100%;
float:none;	
border-radius:0;
}
#main{
padding-top:15px;
}
#header{
background:none;
}
#logo_con{
width:95%;
float:none;
padding:0 10px;
box-sizing:border-box;
margin:0 auto;
text-align:center;
}
#top_menu{
padding:0;
display:none;
}
#top_menu .frm-menu{
display:none;
}
}
/* ----------BREADCRUMBS---------- */
.breadcrumbs{
padding: 0 0 25px 0;
font-size:14px;
color:#959595;
}
/* ----------HOMEPAGE PROMO---------- */
.promo.grid li {
/* min-height:340px; */
}
/* ----------GRID---------- */
.grid{
}
.grid ul{
overflow:auto;
margin:0 auto;
padding:15px 0 0 0;
}
.grid li{
min-height:250px;
float: left;
list-style: none !important;
width: 33%;
box-sizing:border-box;
padding:0 10px;
margin: 0 0;
position:relative;
text-align: center;
}
.grid .img_con{
max-width:220px;
min-height:160px;
margin:0 auto;
background-size:100% auto;
}
.grid .zoom_con {
width: 100%;
max-width: 220px;
height: 150px;
overflow: hidden;
position: relative;
margin: 0 auto;
}
.grid .grid_img{
width:100%;
max-width:220px;
height:150px;
display:block;
margin:0 auto;
background-size:cover;
background-position:center center;
transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-webkit-transition: all 1s ease;
-o-transition: all 1s ease;
}
.grid .grid_img:hover{
transform: scale(1.2);
-moz-transform: scale(1.2);
-webkit-transform: scale(1.2);
-o-transform: scale(1.2);
-ms-transform: scale(1.2); /* IE 9 */
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.3, M12=0, M21=0, M22=1.3, SizingMethod='auto expand')"; /* IE8 */		
}
.promo.grid h2{
width:100%;
min-height:72px;
padding:10px 0;
box-sizing: border-box;
margin:0 0 0 0;
line-height:1;
}
.promo.grid h2 a{
font-size:18px;
padding:0;
}
.grid h3{
padding:0 0 5px 0;
line-height:1;
}
.grid h3 a{
font-size:16px;
}
.grid p{
max-width:220px;
margin:0 auto;
color:#555;
font-size:14px;
}
.grid p a{
color:#555;
}
.grid a:hover{
}
/* ----------LIST VIEW---------- */
.list_con {
margin:0;
padding:0;	
list-style:none;
}
.list_con li{
padding:10px;
border-top:solid #e9e9e9 1px;
display:block;
overflow:auto;
}
.list_con .item_desc{
width:70%;
float:left;
}
.list_con .shopping_buttons{
width:30%;
float:left;
margin:50px 0 0 0;
}
/* ----------PRODUCT PAGE and DETAILS VIEW---------- */
.details_con{
overflow:auto;
}
.item_con{
overflow:auto;
padding:0 0;
margin:0 0 15px 0;
overflow:auto;
}
.details_con ul{
margin:0;
padding:0;
list-style:none;
}
.details_con li{
padding:0 5% 0 0;
margin:0 0 50px 0;
overflow:auto;
}
.details_con .item_img_con,
.item_con .item_gallery_con{
width:30%;
max-width:440px;
min-height:100px;
float:left;
clear:both;
box-sizing:border-box;
padding:12px 0 20px 0;
margin:0;
background-size:100% auto;
}
.details_con .zoom_con{
width:100%;
max-width:240px;
height:150px;
overflow:hidden;
position:relative;	
margin:0 auto;
}
.details_con .item_img{
width:100%;
height:150px;
display:block;
margin:0 auto;
background-size:cover;
background-position:center center;
background-position:center center;
transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-webkit-transition: all 1s ease;
-o-transition: all 1s ease;
}
.details_con .item_img:hover{
transform: scale(1.3);
-moz-transform: scale(1.3);
-webkit-transform: scale(1.3);
-o-transform: scale(1.3);
-ms-transform: scale(1.3); /* IE 9 */
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.3, M12=0, M21=0, M22=1.3, SizingMethod='auto expand')"; /* IE8 */		
}
/*Item page image and gallery*/	
.item_con .item_img_con{
width:98.9%;
max-width:240px;
min-height:100px;
padding:5px 0;
display:block;	
}
.item_con .item_img{
display:block;
margin:0 auto;
}
.item_con .gallery_icons{
margin:0 auto;
padding: 0 0 15px 0 ;
list-style:none;
max-width:435px;
}
.item_con .gallery_icons li{
width:32.3%;
float:left;
margin:0 1% 5px 0;
}
.item_con .gallery_icons li a{
height:50px;
display:block;
margin:0 auto;
background-size:cover;
background-position:center center;
}
/*--*/
.item_con .item_desc,
.details_con .item_desc {
width:70%;
max-width:900px;
min-width:290px;
padding:0 0 0 30px;
box-sizing:border-box;
float:right;
}
.item_con .item_desc h1,
.details_con .item_desc h2,
.details_con .item_desc h2 a{
padding:0;
margin:0;
}
.details_con .item_desc h2 a:hover{
text-decoration:none;
}
.item_con .item_desc p,
.details_con .item_desc p{
margin:0;
padding:10px 0;
}
.item_con .shopping_buttons,
.details_con .shopping_buttons{
max-width:900px;
min-width:290px;
padding:10px 0 0 0;
float:left;
}
/* ----------BUTTONS---------- */
.black_button{
display:inline-block;
padding:15px 20px;
border-radius:10px;
font-size:20px;
background:#000;
color:#ffcc00;
text-decoration:none;	
}
.black_button:hover{
color:#fff;
}
.shopping_buttons{
overflow:auto;
clear:right;
}
.shop_butt{
height:40px;
box-sizing:border-box;
display:block;
float:left;
padding:8px 20px;
margin:0 20px 10px 0;
border:0;
border-radius:5px;
font-size:16px;
font-weight:400;
text-decoration: none;
color:#fff;
text-align:center;
}
.shop_butt a,
.button {
color:#fff;
text-decoration: none;
}
.shop_butt a:hover,
.shop_butt:hover,
.button:hover{
background:#004D96;
}
.enquire,
.black_button,
.button{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5ac368+0,41a050+100 */
background: #5ac368; /* Old browsers */
background: -moz-linear-gradient(top,  #5ac368 0%, #41a050 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #5ac368 0%,#41a050 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #5ac368 0%,#41a050 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5ac368', endColorstr='#41a050',GradientType=0 ); /* IE6-9 */
}
.more_info{
background: #8d8d8d; /* Old browsers */
background: -moz-linear-gradient(top,  #8d8d8d 0%, #676767 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8d8d8d), color-stop(100%,#676767)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8d8d8d 0%,#676767 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8d8d8d 0%,#676767 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8d8d8d 0%,#676767 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8d8d8d 0%,#676767 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8d8d8d', endColorstr='#676767',GradientType=0 ); /* IE6-9 */
}
.enquire{
}
.more_info{
}
.send_friend{
width:150px;
padding-right:0;
padding-left:3px;
color:#8d8d8d;
text-align:left;
}
.send_friend:hover{
color:#5ac368;
background:none;
}
.send_friend::before{
content: "\f0e0";
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
text-decoration: inherit;
padding-right:10px;
}
@media (max-width: 1000px) and (min-width:740px) {
/*Promo and grid*/
.promo li .promo_img{
width:100%;
height:94px;
}
/*Details*/
}
@media (max-width: 740px) {
/*promo and grid*/
.promo.grid h2{
min-height:60px;	
}
.grid li{
height:auto;
float:none;
margin-left:auto !important;
margin-right:auto !important;
margin-bottom: 0 !important;
padding:0;
width:100%;
overflow:auto;
}
.grid .img_con{
background-size:auto;
background-position:center 150px;
}
.grid .grid_img{
transition: none;
-moz-transition: none;
-ms-transition: none;
-webkit-transition: none;
-o-transition: none;
}
.grid .grid_img:hover{
transform: none;
-moz-transform: none;
-webkit-transform: none;
-o-transform: none;
-ms-transform: none; /* IE 9 */
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=0, M21=0, M22=1, SizingMethod='auto expand')"; /* IE8 */		
}
/* list */
.list_con .item_desc{
width:100%;
float:none;
}
.list_con .shopping_buttons{
width:100%;
float:none;
margin:20px 0 0 0;
}
/* Details */
.details_con{
}
.item_con{
}
/*Details*/
.details_con li{
margin-left:0;
padding:10px 0;
}
.item_con .item_gallery_con{
width:100%;
max-width:440px;
margin:0 auto;
float:none;
}
.item_con .item_img_con,
.details_con .item_img_con{
float:none;
width:100%;
display:block;
margin:10px auto;
}
.details_con .item_img_con{
width:100%;
min-width:200px;
height:300px;
margin:0 auto;
padding:0 4px 0 0;
background-image:none;
box-sizing:border-box;
}
.item_con .item_img_con{
width:98.9%;
max-width:440px;
min-width:290px;
padding:0 0 0 0;
background-image:none;
box-sizing:border-box;
}
.details_con .zoom_con{
width:100%;
max-width:440px;
height:300px;
}
.details_con .item_img{
width:100%;
max-width:440px;
height:300px;
transition: none;
-moz-transition: none;
-ms-transition: none;
-webkit-transition: none;
-o-transition: none;
}
.details_con .item_img:hover{
transform: none;
-moz-transform: none;
-webkit-transform: none;
-o-transform: none;
-ms-transform: none; /* IE 9 */
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=0, M21=0, M22=1, SizingMethod='auto expand')"; /* IE8 */		
}
.item_con .item_img{
}
.item_con .gallery_icons {
padding: 0 0 15px 0;
}
.item_con .gallery_icons li{
}
.item_con .gallery_icons li a{
height:70px;
}
.details_con .item_desc h2{
padding:20px 0;
}
.item_con .item_desc,
.details_con .item_desc{
float:none;
width:100%;
padding-left:0;
margin:0 auto;
clear:both;
}
.item_desc .shopping_buttons{
padding-top:20px;
text-align:center;
}
.item_desc .shopping_buttons .shop_butt{
display:inline-block;
float:none;
}
.item_desc .shopping_buttons .send_friend{
text-align:center;
}
.item_con .options table{
width:100%;
min-width:290px;
}
.item_con .options th,
.item_con .options td{
display:block;
text-align:left;
}
/*Shoppong buttons*/
.item_con .shopping_buttons,
.details_con .shopping_buttons{
width:100%;
float:none;
}
}
/* ----------Example Title---------- */
#footer_con{
width: 100%;
min-width:290px;
max-width:1024px;
min-height:80px;
padding:0;
margin-left:auto;
margin-right:auto;
margin-bottom:10px;
margin-top:0;
overflow:auto;
clear:both;
border-radius: 0 0 10px 10px;
background: #ddf1ff;
}
#foot_menu{
width:100%;
min-width:320px;
min-width:290px;
min-height: 45px;
clear:both;
border-top:2px solid #5AC368;
border-bottom:2px solid #5AC368;
margin:0 auto;
background:#004D96;
}
#footer{
max-width:1024px;
min-width:290px;
min-height:180px;
overflow:auto;
margin: 0 auto;
padding: 10px 0;
}
.foot_float{
width:33%;
padding:5px 15px;
min-height:180px;
box-sizing: border-box;
float:left;
}
.foot_float:nth-child(2n){
border-left:solid 1px #5AC368;
border-right:solid 1px #5AC368;
}
#footer p {
margin: .5em 0;
}
#footer ul{
margin: 0;
}
#footer li{
list-style: none;
font-size: 14px;
font-weight: bold;
}
#footer img{
}
/* ----------LEGAL---------- */			
.links a{
color:;
text-decoration: none;
}
.links a:hover{
color:;
text-decoration: underline;
}
.legal {
margin: 0;
font-size: 12px;
padding: 10px 0;
text-align: center;
clear:both;
}
.legal img {
border: 0 !important;
margin: 0 0 0 10px;
vertical-align: middle;
}
@media (max-width: 700px) and (min-width: 500px){
#right{
border-bottom:solid 1px #5AC368;
}
#foot_menu{
display:none;
}
.foot_float{
width:50%;
border-right:0 !important;		
padding:0 2% 2% 2%;
}
}
@media (max-width: 500px){
#foot_menu{
display:none;
}
.foot_float{
width:100%;
margin:0 auto;
border-right:0;
border-top:solid 1px #5AC368;
padding:15px 2%;
}
.foot_float:nth-child(2n){
border-left:0;
border-right:0;
}
}
/* ----------Content Styles---------- */
a {
color:#004D96;
text-decoration: underline;
}
a:hover{
color:#5AC368;
}
#footer_con a{
} 
#footer_con a:hover{
text-decoration:underline;
} 
a img {
border: none;
}
a img.sb-img {
border: none;
}
a {
word-wrap: break-word;
}
img {
height: auto !important;
max-width: 100%;
}
abbr {
border: none;
}
acronym {
border: none;
}
address {
font-style: normal;
margin: 1em 0;
}
blockquote {
margin: 1em 3em;
}
dl {
margin: 1em 0;
}
dt {
font-weight: bold;
}
h1, h2, h3, h4, h5 {
color:#004D96;
font-weight:600;
}
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5,
#footer h1 a, #footer h2 a, #footer h3 a, #footer h4 a, #footer h5 a {
line-height:1;
}
#footer h1 a:hover, #footer h2 a:hover, #footer h3 a:hover, #footer h4 a:hover, #footer h5 a:hover{
text-decoration:underline;
}
h1 {
font-size:36px;
margin: 0;
padding: 2px  0 2px 0px;
}
h2 a,
h2 {
font-size: 26px;
margin: 0px 0 0px 0;
padding: 2px  0 2px 0px;	 
}
h3 a,
h3 {
font-size: 18px;
margin: 0px 0 0px 0;
padding: 2px  0 2px 0px;
}
h4 {
font-size: 16px;
margin: 2px 0 0px 0;
}
h5 {
font-size: 14px;
margin: 10px 0 0px 0;
}
h6 {
font-size:12px;
margin: 10px 0 0px 0;
}
.hover_link a,
h1 a, h2 a, h3 a, h4 a,h5 a, h6 a{
color:#004D96;}
.hover_link a:hover,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover,h5 a:hover, h6 a:hover
{
color:#5AC368; !important;
}
label {
cursor: pointer;
font-weight: bold;
}
ol {
margin: 1em 0 1em 2em;
padding: 0;
}
ol li {
list-style: decimal outside none;
margin: 0;
padding: 0;
}
p {
margin: 1em 0;
}
table {
margin: 1em 0;
width: 100%;
}
table caption {
font-weight: bold;
text-align: center;
}
table th {
font-weight: bold;
}
ul {
margin: 1em 0 1em 2em;
padding: 0;
list-style:none;
}

/* #main ul li,  */
#main ul:not(.no_fa) li {
margin: 0 1em 1em 0;
padding: 0 2em 0 0;
}

/* FontAwesome char code inside the '' */
/* FontAwesome or whatever */

#main ul:not(.no_fa) li:before {
content: '\f0da '; 
font-family: FontAwesome; 
color:#252525;
font-size:16px;
display: inline-block;
padding-right:10px;
}

/* ----------DEFAULT INPUT STYLES---------- */
input[type=text]{
padding:8px;
border-radius:5px;
border:1px solid #ccc;
margin:2px;
margin-right:5px;

}
/* ----------Contact page---------- */
.contact_pg input.text, select, textarea,
#page_send_referral input.text,
#search_main input.text{
border: 1px solid #999;
}
/*Security image*/
.contact_pg input#security_img,
#page_send_referral input#referral_security_img,
#quote_index  input#quoteRequest_captcha{
max-width:80px !important;
}
#c_subject,#c_message {
width:90%!important;
}
#c_message {
border-radius:10px 10px 0 10px;
border: 1px solid #999;
}
/*search*/
#search_main #sort_by{
margin-right:10px;	
}
@media (max-width: 700px) {
#contact_details div{
padding:0 !important;
}
#contact_details table{
padding:0;
border-collapse: collapse;
}
.contact_pg form#contact-form.section table.list tr td input[type="text"] {
width:90%!important;
}
/* ----------Search page ----------*/
#search_main input.text{
max-width:260px;	
}
#search_main #sort_by{
margin-bottom:15px;	
}
}
div.enquire_button_container {
display:inline;
}
/* Category Gallery Styles (based off Grid) */
.image_grid ul{
overflow:auto;
margin:0 auto;
padding:0;
margin-top:16px;
margin-bottom:16px;
}
.image_grid li{
max-width:300px;
height:150px;
float: left;
list-style: none !important;
width: 33.33%;
padding:0 0 20px 0;
margin:0 0 0 0;
margin-bottom:10px;
position:relative;
background-size:100% auto;
}
.image_grid .img_con{	
height:150px;
position:relative;
padding:0 10px;
}
.image_grid .zoom_con {
height: 150px;
overflow: hidden;
position: relative;
margin: 0 auto;
}
.image_grid .grid_img{
height:150px;
display:block;
margin:0 auto;
background-size:cover;
background-position:center center;
transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-webkit-transition: all 1s ease;
-o-transition: all 1s ease;
}
.image_grid .grid_img:hover{
transform: scale(1.3);
-moz-transform: scale(1.3);
-webkit-transform: scale(1.3);
-o-transform: scale(1.3);
-ms-transform: scale(1.3);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.3, M12=0, M21=0, M22=1.3, SizingMethod='auto expand')";
}
@media (max-width: 900px) and (min-width:601px){
.image_grid li,
.image_grid .img_con,
.image_grid .zoom_con,
.image_grid .grid_img{
height:110px;
}
}
@media (max-width: 600px) {
.image_grid li{
max-width:320px;
height:auto;
float:none;
margin-left:auto !important;
margin-right:auto !important;
margin-bottom: 0 !important;
width:100%;
overflow:auto;
}
.image_grid .zoom_con {
max-width:240px;
}
.image_grid .grid_img{
max-width:240px;
margin:0 auto;
transition: none;
-moz-transition: none;
-ms-transition: none;
-webkit-transition: none;
-o-transition: none;
}
.image_grid .grid_img:hover{
transform: none;
-moz-transform: none;
-webkit-transform: none;
-o-transform: none;
-ms-transform: none; /* IE 9 */
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=0, M21=0, M22=1, SizingMethod='auto expand')"; /* IE8 */	
}
}
/* Sub Category Grid Styles */
.cat_grid li {
min-height:auto;
}	
.cat_grid ul {
margin-top:20px;
margin-bottom:30px;
}
span.site_copyright {
margin-right:10px;
}
